<?php

/**
 * Extension Manager/Repository config file for ext "imi".
 */
$EM_CONF[$_EXTKEY] = [
    'title' => 'imi',
    'description' => '',
    'category' => 'templates',
    'constraints' => [
        'depends' => [
            'typo3' => '10.2.0-11.3.99',
            'fluid_styled_content' => '10.2.0-11.3.99',
            'rte_ckeditor' => '10.2.0-11.3.99',
        ],
        'conflicts' => [
        ],
    ],
    'autoload' => [
        'psr-4' => [
            'ImiDigital\\Imi\\' => 'Classes',
        ],
    ],
    'state' => 'stable',
    'uploadfolder' => 0,
    'createDirs' => '',
    'clearCacheOnLoad' => 1,
    'author' => 'Andreas Reichel',
    'author_email' => 'a.reichel@imi.de',
    'author_company' => 'IMI Digital',
    'version' => '1.0.0',
];
